template("copy_res") {
    forward_variables_from(invoker, [ "proj_deps" ])
    copy(target_name) {
        sources = [ target_name ]
        outputs = [
            "${root_out_dir}/$native_out_dir/{{source_target_relative}}",
        ]
        deps = proj_deps
    }
}